Index: doc/aubiocut.sgml
===================================================================
--- doc/aubiocut.sgml	(revision b616ffe334c22157412dd574a8414948be4bc861)
+++ doc/aubiocut.sgml	(revision ad044676e88a0b80b1fc901f00df7c388f918a08)
@@ -25,5 +25,5 @@
        allowed: see man(7), man(1). -->
   <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
-  <!ENTITY dhemail     "<email>piem@altern.org</email>">
+  <!ENTITY dhemail     "<email>piem@aubio.org</email>">
   <!ENTITY dhusername  "Paul Brossier">
   <!ENTITY dhucpackage "<refentrytitle>AUBIOCUT</refentrytitle>">
@@ -296,5 +296,5 @@
     <para>This manual page was written by &dhusername; (&dhemail;). Permission
     is granted to copy, distribute and/or modify this document under the terms
-    of the &gnu; General Public License, Version 2 any later version published
+    of the &gnu; General Public License, Version 3 any later version published
     by the Free Software Foundation.</para>
 
Index: doc/aubiomfcc.sgml
===================================================================
--- doc/aubiomfcc.sgml	(revision b616ffe334c22157412dd574a8414948be4bc861)
+++ doc/aubiomfcc.sgml	(revision ad044676e88a0b80b1fc901f00df7c388f918a08)
@@ -25,5 +25,5 @@
        allowed: see man(7), man(1). -->
   <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
-  <!ENTITY dhemail     "<email>piem@altern.org</email>">
+  <!ENTITY dhemail     "<email>piem@aubio.org</email>">
   <!ENTITY dhusername  "Paul Brossier">
   <!ENTITY dhucpackage "<refentrytitle>AUBIOMFCC</refentrytitle>">
@@ -138,5 +138,5 @@
     <para>This manual page was written by &dhusername; (&dhemail;). Permission
     is granted to copy, distribute and/or modify this document under the terms
-    of the &gnu; General Public License, Version 2 any later version published
+    of the &gnu; General Public License, Version 3 any later version published
     by the Free Software Foundation.</para>
 
Index: doc/aubionotes.sgml
===================================================================
--- doc/aubionotes.sgml	(revision b616ffe334c22157412dd574a8414948be4bc861)
+++ doc/aubionotes.sgml	(revision ad044676e88a0b80b1fc901f00df7c388f918a08)
@@ -25,5 +25,5 @@
        allowed: see man(7), man(1). -->
   <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
-  <!ENTITY dhemail     "<email>piem@altern.org</email>">
+  <!ENTITY dhemail     "<email>piem@aubio.org</email>">
   <!ENTITY dhusername  "Paul Brossier">
   <!ENTITY dhucpackage "<refentrytitle>AUBIONOTES</refentrytitle>">
@@ -196,5 +196,5 @@
     <para>This manual page was written by &dhusername; (&dhemail;). Permission
     is granted to copy, distribute and/or modify this document under the terms
-    of the &gnu; General Public License, Version 2 any later version published
+    of the &gnu; General Public License, Version 3 any later version published
     by the Free Software Foundation.</para>
 
Index: doc/aubioonset.sgml
===================================================================
--- doc/aubioonset.sgml	(revision b616ffe334c22157412dd574a8414948be4bc861)
+++ doc/aubioonset.sgml	(revision ad044676e88a0b80b1fc901f00df7c388f918a08)
@@ -25,5 +25,5 @@
        allowed: see man(7), man(1). -->
   <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
-  <!ENTITY dhemail     "<email>piem@altern.org</email>">
+  <!ENTITY dhemail     "<email>piem@aubio.org</email>">
   <!ENTITY dhusername  "Paul Brossier">
   <!ENTITY dhucpackage "<refentrytitle>AUBIOONSET</refentrytitle>">
@@ -182,5 +182,5 @@
     <para>This manual page was written by &dhusername; (&dhemail;). Permission
     is granted to copy, distribute and/or modify this document under the terms
-    of the &gnu; General Public License, Version 2 any later version published
+    of the &gnu; General Public License, Version 3 any later version published
     by the Free Software Foundation.</para>
 
Index: doc/aubiopitch.sgml
===================================================================
--- doc/aubiopitch.sgml	(revision b616ffe334c22157412dd574a8414948be4bc861)
+++ doc/aubiopitch.sgml	(revision ad044676e88a0b80b1fc901f00df7c388f918a08)
@@ -25,5 +25,5 @@
        allowed: see man(7), man(1). -->
   <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
-  <!ENTITY dhemail     "<email>piem@altern.org</email>">
+  <!ENTITY dhemail     "<email>piem@aubio.org</email>">
   <!ENTITY dhusername  "Paul Brossier">
   <!ENTITY dhucpackage "<refentrytitle>AUBIOPITCH</refentrytitle>">
@@ -263,5 +263,5 @@
     <para>This manual page was written by &dhusername; (&dhemail;). Permission
     is granted to copy, distribute and/or modify this document under the terms
-    of the &gnu; General Public License, Version 2 any later version published
+    of the &gnu; General Public License, Version 3 any later version published
     by the Free Software Foundation.</para>
 
Index: doc/aubiotrack.sgml
===================================================================
--- doc/aubiotrack.sgml	(revision b616ffe334c22157412dd574a8414948be4bc861)
+++ doc/aubiotrack.sgml	(revision ad044676e88a0b80b1fc901f00df7c388f918a08)
@@ -25,5 +25,5 @@
        allowed: see man(7), man(1). -->
   <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
-  <!ENTITY dhemail     "<email>piem@altern.org</email>">
+  <!ENTITY dhemail     "<email>piem@aubio.org</email>">
   <!ENTITY dhusername  "Paul Brossier">
   <!ENTITY dhucpackage "<refentrytitle>AUBIOTRACK</refentrytitle>">
@@ -171,5 +171,5 @@
     <para>This manual page was written by &dhusername; (&dhemail;). Permission
     is granted to copy, distribute and/or modify this document under the terms
-    of the &gnu; General Public License, Version 2 any later version published
+    of the &gnu; General Public License, Version 3 any later version published
     by the Free Software Foundation.</para>
 
